@charset "UTF-8";

@import 'purecss.css';
@import 'purecss.grids.css';

/* pure  and general statfi overrides */
/* h1, h2 {
  margin: 0;
  padding: 0;
}  mm komm 3/22 */

/* Boilerplate */

/*div.bg-img {
  display: flex;
  flex-flow: column wrap;
  justify-content: center;
  align-items: center;
  background-size: cover;
  height: 144px;
  padding: 0px;
}*/

/*
.luoksi-perhe-1 {
  background: linear-gradient(rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url('/static/luoksi/img/1.jpg');
}

.luoksi-perhe-2 {
  background: linear-gradient(rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url('/static/luoksi/img/2.png');
}

.luoksi-perhe-3 {
  background: linear-gradient(rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url('/static/luoksi/img/3.png');
}

.luoksi-perhe-4 {
  background: linear-gradient(rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url('/static/luoksi/img/4.png');
}

.luoksi-perhe-9 {
  background: linear-gradient(rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url('/static/luoksi/img/5.jpg');
}

.bg-img>.overlay-text {
  color: #fff;
}
*/

.block.bg-blue .header {
  color: #fff;
}

.block .header {
  padding: .5rem 0rem .5rem 1rem;
}

/* PureCSS gutter */
/*.pure-g>div {
  padding: 0 1em;
}

.pure-g>div:first-child {
  padding-left: 0;
}

.pure-g>div:last-child {
  padding-right: 0;
}
*/

/* --------------------------
 * Layout Styles
 * --------------------------
*/

/* Navigation Push Styles */
#layout {
  position: relative;
  padding-left: 0;
}

#layout.active #menu {
  left: 160px;
  width: 160px;
}

/* Apply the .box class on the immediate parent of any grid element (pure-u-*) to apply some padding. */
/* .l-box {
  padding: 1em;
} */

.l-wrap {
  margin-left: auto;
  margin-right: auto;
}

.content .l-wrap {
  margin-left: -1em;
  margin-right: -1em;
}

/* Statistics Finland color palette */

.bg-blue {
  background-color: #0073b0
}

.bg-blue.accent-1 {
  background-color: #338fc0
}

.bg-blue.accent-2 {
  background-color: #66abd0
}

.bg-blue.accent-3 {
  background-color: #99c7df
}

.bg-blue.accent-4 {
  background-color: #cce3ef
}

.bg-gray {
  background-color: #bcbcbc
}

.bg-gray.accent-1 {
  background-color: #cac9c9
}

.bg-gray.accent-2 {
  background-color: #d7d7d7
}

.bg-gray.accent-3 {
  background-color: #e5e4e4
}

.bg-gray.accent-4 {
  background-color: #f2f2f2
}

.bg-black {
  background-color: #000000
}

.bg-black.accent-1 {
  background-color: #333333
}

.bg-black.accent-2 {
  background-color: #666666
}

.bg-black.accent-3 {
  background-color: #999999
}

.bg-black.accent-4 {
  background-color: #cccccc
}

.bg-white {
  background-color: #ffffff
}

.bg-white.accent-1 {
  background-color: #ffffff
}

.bg-white.accent-2 {
  background-color: #ffffff
}

.bg-white.accent-3 {
  background-color: #ffffff
}

.bg-white.accent-4 {
  background-color: #ffffff
}

.bg-red {
  background-color: #c30045
}

.bg-red.accent-1 {
  background-color: #cf336a
}

.bg-red.accent-2 {
  background-color: #db668f
}

.bg-red.accent-3 {
  background-color: #e799b5
}

.bg-red.accent-4 {
  background-color: #f3ccda
}

.bg-pink {
  background-color: #e21776
}

.bg-pink.accent-1 {
  background-color: #e84591
}

.bg-pink.accent-2 {
  background-color: #ee74ad
}

.bg-pink.accent-3 {
  background-color: #f3a2c8
}

.bg-pink.accent-4 {
  background-color: #f9d1e4
}

.bg-terra {
  background-color: #aa272f
}

.bg-terra.accent-1 {
  background-color: #bb5259
}

.bg-terra.accent-2 {
  background-color: #cc7d82
}

.bg-terra.accent-3 {
  background-color: #dda9ac
}

.bg-terra.accent-4 {
  background-color: #eed4d5
}

.bg-orange {
  background-color: #dc5034
}

.bg-orange.accent-1 {
  background-color: #e3735d
}

.bg-orange.accent-2 {
  background-color: #ea9685
}

.bg-orange.accent-3 {
  background-color: #f1b9ae
}

.bg-orange.accent-4 {
  background-color: #f8dcd6
}

.bg-light-orange {
  background-color: #f8941e
}

.bg-light-orange.accent-1 {
  background-color: #f9a94b
}

.bg-light-orange.accent-2 {
  background-color: #fbbf78
}

.bg-light-orange.accent-3 {
  background-color: #fcd4a5
}

.bg-light-orange.accent-4 {
  background-color: #feead2
}

.bg-yellow {
  background-color: #fecb00
}

.bg-yellow.accent-1 {
  background-color: #fed533
}

.bg-yellow.accent-2 {
  background-color: #fee066
}

.bg-yellow.accent-3 {
  background-color: #ffea99
}

.bg-yellow.accent-4 {
  background-color: #fff5cc
}

.bg-light-green {
  background-color: #c0d730
}

.bg-light-green.accent-1 {
  background-color: #cddf59
}

.bg-light-green.accent-2 {
  background-color: #d9e783
}

.bg-light-green.accent-3 {
  background-color: #e6efac
}

.bg-light-green.accent-4 {
  background-color: #f2f7d6
}

.bg-green {
  background-color: #7ab800
}

.bg-green.accent-1 {
  background-color: #95c633
}

.bg-green.accent-2 {
  background-color: #afd466
}

.bg-green.accent-3 {
  background-color: #cae399
}

.bg-green.accent-4 {
  background-color: #e4f1cc
}

.bg-darg-green {
  background-color: #008542
}

.bg-darg-green.accent-1 {
  background-color: #339d68
}

.bg-darg-green.accent-2 {
  background-color: #66b68e
}

.bg-darg-green.accent-3 {
  background-color: #99ceb3
}

.bg-darg-green.accent-4 {
  background-color: #cce7d9
}

.bg-turqoise {
  background-color: #00b2a9
}

.bg-turqoise.accent-1 {
  background-color: #33c1ba
}

.bg-turqoise.accent-2 {
  background-color: #66d1cb
}

.bg-turqoise.accent-3 {
  background-color: #99e0dd
}

.bg-turqoise.accent-4 {
  background-color: #ccf0ee
}

.bg-light-blue {
  background-color: #63b1e5
}

.bg-light-blue.accent-1 {
  background-color: #82c1ea
}

.bg-light-blue.accent-2 {
  background-color: #a1d0ef
}

.bg-light-blue.accent-3 {
  background-color: #c1e0f5
}

.bg-light-blue.accent-4 {
  background-color: #e0effa
}

.bg-dark-blue {
  background-color: #0039a6
}

.bg-dark-blue.accent-1 {
  background-color: #3361b8
}

.bg-dark-blue.accent-2 {
  background-color: #6688ca
}

.bg-dark-blue.accent-3 {
  background-color: #99b0db
}

.bg-dark-blue.accent-4 {
  background-color: #ccd7ed
}

.bg-violet {
  background-color: #722ea5
}

.bg-violet.accent-1 {
  background-color: #8e58b7
}

.bg-violet.accent-2 {
  background-color: #aa82c9
}

.bg-violet.accent-3 {
  background-color: #c7abdb
}

.bg-violet.accent-4 {
  background-color: #e3d5ed
}

.bg-fuchsia {
  background-color: #a40084
}

.bg-fuchsia.accent-1 {
  background-color: #b94499
}

.bg-fuchsia.accent-2 {
  background-color: #ca73b3
}

.bg-fuchsia.accent-3 {
  background-color: #dca1cc
}

.bg-fuchsia.accent-4 {
  background-color: #edd0e6
}

.bg-brown {
  background-color: #7e4600
}

.bg-brown .accent-1 {
  background-color: #986b33
}

.bg-brown .accent-2 {
  background-color: #b29066
}

.bg-brown .accent-3 {
  background-color: #cbb599
}

.bg-brown .accent-4 {
  background-color: #e5dacc
}

.desc,
.keywords {
  display: none;
}

:root {
  --bg-blue: #0073b0;
  --bg-blue-accent-1: #338fc0;
  --bg-blue-accent-2: #66abd0;
  --bg-blue-accent-3: #99c7df;
  --bg-blue-accent-4: #cce3ef;
  --bg-gray: #bcbcbc;
  --bg-gray-accent-1: #cac9c9;
  --bg-gray-accent-2: #d7d7d7;
  --bg-gray-accent-3: #e5e4e4;
  --bg-gray-accent-4: #f2f2f2;
  --bg-black: #000000;
  --bg-black-accent-1: #333333;
  --bg-black-accent-2: #666666;
  --bg-black-accent-3: #999999;
  --bg-black-accent-4: #cccccc;
  --bg-white: #ffffff;
  --bg-white-accent-1: #ffffff;
  --bg-white-accent-2: #ffffff;
  --bg-white-accent-3: #ffffff;
  --bg-white-accent-4: #ffffff;
  --bg-red: #c30045;
  --bg-red-accent-1: #cf336a;
  --bg-red-accent-2: #db668f;
  --bg-red-accent-3: #e799b5;
  --bg-red-accent-4: #f3ccda;
  --bg-pink: #e21776;
  --bg-pink-accent-1: #e84591;
  --bg-pink-accent-2: #ee74ad;
  --bg-pink-accent-3: #f3a2c8;
  --bg-pink-accent-4: #f9d1e4;
  --bg-terra: #aa272f;
  --bg-terra-accent-1: #bb5259;
  --bg-terra-accent-2: #cc7d82;
  --bg-terra-accent-3: #dda9ac;
  --bg-terra-accent-4: #eed4d5;
  --bg-orange: #dc5034;
  --bg-orange-accent-1: #e3735d;
  --bg-orange-accent-2: #ea9685;
  --bg-orange-accent-3: #f1b9ae;
  --bg-orange-accent-4: #f8dcd6;
  --bg-light-orange: #f8941e;
  --bg-light-orange-accent-1: #f9a94b;
  --bg-light-orange-accent-2: #fbbf78;
  --bg-light-orange-accent-3: #fcd4a5;
  --bg-light-orange-accent-4: #feead2;
  --bg-yellow: #fecb00;
  --bg-yellow-accent-1: #fed533;
  --bg-yellow-accent-2: #fee066;
  --bg-yellow-accent-3: #ffea99;
  --bg-yellow-accent-4: #fff5cc;
  --bg-light-green: #c0d730;
  --bg-light-green-accent-1: #cddf59;
  --bg-light-green-accent-2: #d9e783;
  --bg-light-green-accent-3: #e6efac;
  --bg-light-green-accent-4: #f2f7d6;
  --bg-green: #7ab800;
  --bg-green-accent-1: #95c633;
  --bg-green-accent-2: #afd466;
  --bg-green-accent-3: #cae399;
  --bg-green-accent-4: #e4f1cc;
  --bg-darg-green: #008542;
  --bg-darg-green-accent-1: #339d68;
  --bg-darg-green-accent-2: #66b68e;
  --bg-darg-green-accent-3: #99ceb3;
  --bg-darg-green-accent-4: #cce7d9;
  --bg-turqoise: #00b2a9;
  --bg-turqoise-accent-1: #33c1ba;
  --bg-turqoise-accent-2: #66d1cb;
  --bg-turqoise-accent-3: #99e0dd;
  --bg-turqoise-accent-4: #ccf0ee;
  --bg-light-blue: #63b1e5;
  --bg-light-blue-accent-1: #82c1ea;
  --bg-light-blue-accent-2: #a1d0ef;
  --bg-light-blue-accent-3: #c1e0f5;
  --bg-light-blue-accent-4: #e0effa;
  --bg-dark-blue: #0039a6;
  --bg-dark-blue-accent-1: #3361b8;
  --bg-dark-blue-accent-2: #6688ca;
  --bg-dark-blue-accent-3: #99b0db;
  --bg-dark-blue-accent-4: #ccd7ed;
  --bg-violet: #722ea5;
  --bg-violet-accent-1: #8e58b7;
  --bg-violet-accent-2: #aa82c9;
  --bg-violet-accent-3: #c7abdb;
  --bg-violet-accent-4: #e3d5ed;
  --bg-fuchsia: #a40084;
  --bg-fuchsia-accent-1: #b94499;
  --bg-fuchsia-accent-2: #ca73b3;
  --bg-fuchsia-accent-3: #dca1cc;
  --bg-fuchsia-accent-4: #edd0e6;
  --bg-brown: #7e4600;
  --bg-brown-accent-1: #986b33;
  --bg-brown-accent-2: #b29066;
  --bg-brown-accent-3: #cbb599;
  --bg-brown-accent-4: #e5dacc;
}
/*
@font-face {
  font-family: 'Glyphicons Halflings';
  src: url('../fonts/glyphicons-halflings-regular.eot');
  src: url('../fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/glyphicons-halflings-regular.woff2') format('woff2'), url('../fonts/glyphicons-halflings-regular.woff') format('woff'), url('../fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('../fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}
*/

/*.lisatiedot {
  display: none;
}*/

.toggle {
  display: block;
}

.sign {
  margin-left: 10px;
  font-size: 2em;
  color: #63ba27;
  font-family: Verdana;
  font-weight: bolder;
  cursor: pointer;
  display: inline-block;
}

.desc {
  font-weight: bold;
  font-size: 1em;
  display: block;
}

.keywords {
  font-style: italic;
}

.search input#search {
  width: calc(100% - 1em - 2em - 5px);
  background-color: lightgray;
  border: none;
  padding: 1em 0 1em 1em;
}

.code {
  font-weight: bold;
}

ul#luokat * {
  list-style-type: none;
}

ul#luokat li {
  border-bottom: 1px solid var(--bg-lightgray-accent-2);
}

ul#luokat li:hover,
.active {
  cursor: pointer;
  background-color: var(--bg-blue-accent-4);
}


.button-xsmall {
  font-size: 70%;
}

.button-small {
  font-size: 85%;
}

.button-large {
  font-size: 110%;
}

.button-xlarge {
  font-size: 125%;
}

.push-right {
  float: right;
}

.stamp {
  height: 36px;
  width: 36px;
  border-radius: 50%;
  display: inline-block;
  text-align: center;
  vertical-align: middle;
  padding-top: 6px;
  margin-left: 10px;
}

.otsikkopalkki {
  padding: 10px 15px;
  margin: 30px 0px;
}

.otsikkopalkki h1 {
  display: inline-block;
}

ul.tree .expand {
  list-style-type: none;
  cursor: pointer;
}
.sign::before,
.expand::before,
.expanded::before {
  font-size: 3rem;
  color: var(--bg-darg-green-accent-2);
  vertical-align: middle;
  padding-right:1rem;
}

.pure-button:hover {
  background: var(--bg-blue-accent-2);
}

.pure-menu-item {
  height: auto;
}

/* screen reader only */
.sr-only {
  position: absolute;
	top: -40px;
	left: 0px;
}

/* fonts: overrides */
html, body {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1rem;
  line-height: 1.45rem !important;
}

/* li {
  margin-left: 1em;
}  mm komm 3/22 */

#luoksi-tiedotteet li, #luoksi-linkit li {
  margin-left: 1em;
} /* mm lis 3/22 */


/* #site-information li, header li {
  margin-left: 0;
}  mm komm 3/22 */

ul.tree, ul.tree ul {
  padding-bottom: 0;
}

ul.altclass {
  padding-bottom: 0;
}

ul.tree ul#corrtables, ul.tree ul#versions {
  padding-bottom: 2rem;
}

ul {
  line-height: 1.5rem;
}

/* 
h1 {
  font-size: 2.125rem;
  line-height: 2.25rem;
  margin-bottom: 25px;
  font-weight: normal;
}

h1 + h2 {
  margin-top: 0;
}

h2 {
  font-weight: 300;
  font-size: 1.25rem;
  line-height: 1.7rem;
  margin-bottom: 15px;
  margin-top: 40px;
}

h3 {
  font-weight: normal;
  font-size: 1.125rem;
  margin-bottom: 5px;
}

h4 {
  font-size: 1rem;
}

p {
  font-size: 1em;
  line-height: 1.5em;
  margin-bottom: 0.85em;
} 

ul {
  padding-right: 1em;
  padding-left: 1em;
  padding-bottom: 0;
  padding-top: 0;
  margin-bottom: 0.5em;
} 
mm komm 3/22 */

#main-navigation, #above-main-navigation {
  /* font-size: 0.675rem; 18.12.2020 mmä kommentoi */
  font-weight: bold;
}

#breadcrumbs {
  font-style: normal;
  font-weight: bold;
  font-size: 0.75em;
}

/* colors: overrides */

body {
  background-color: #f8f8f8 !important;
}

/* a:link {
  color: #006ca5;
}

p a:link {
  text-decoration: underline;
}

a:hover {
  text-decoration: underline;
  color: #0039a6;
}  mm komm 3/22 */

/* focus */

/* a:focus {
  outline: solid 2px #0073b0;
  outline-offset: 2px;
}

#main-navigation a:not(.active):focus {
  border: solid 2px #ffffff;
  outline-offset: 0;
}  mm komm 3/22 */

#download-classification a:focus, #download-corrmap a:focus {
  outline: solid 2px #ffffff;
  outline-offset: 2px;
}

button:focus, ul.tree button:focus {
  outline: solid 2px #0073b0;
  outline-offset: 2px;
}

/* links */

/* icon on external link, added through JavaScript */
svg.external-link{
  fill: #006ca5;
  width: 13px;
  height: 13px;
  margin-left: 5px;
  line-height: 0.8rem;
}

/* skiplink */
#skiplink a {
	position: absolute;
	top: -40px;
	left: 0px;
}

#skiplink a:focus {
	position: absolute;
	top: 0px;
	left: 0px;
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
	text-decoration: underline;
}

/* positioning */

.l-box {
  padding: 2em;
}

.first, .second {
  padding-right: 15px;
}

#bread-language a {
  padding-right: 7px;
}

/* front page */

#homelink {
  margin-bottom: 30px;
  display: block;
}

#kaytetyimmat ul {
  padding-left: 5px;
  padding-bottom: 20px;
}

#kaytetyimmat {
  padding-left: 2.5rem;
}

#kaytetyimmat li {
  margin-left: 1em;
}  /* mm lis 3/22 */

#kaytetyimmat div {
  border-left: 3px solid #0073b0;
  padding-left: 25px;
}

.luoksi-boksi {
  padding-left: 1rem;
  padding-right: 1rem;
}

.boksikuva{
  width: 100%;
  margin-top: 10px;
}

.luoksi-boksi li[aria-hidden="true"] {
  display: none;
}

button.secondary-button {
  color: #0073b0;
  background-color: #ffffff;
  border: #0073b0 solid 1px;
  box-shadow: 2px 2px 5px rgba(102,102,102,0.35);
  border-radius: 5px;
  min-height: 40px;
  min-width: 80px;
}

.link-list~button.secondary-button {
  margin-left: 2rem;
  margin-bottom: 2rem;
}

ul.link-list {
  margin-left: 0;
  padding-bottom: 0.7rem;
}

#luoksi-tiedotteet ul:last-child {
  border-bottom: none;
  margin-top: 15px;
}

.bottom-box{
  border-top: 1px solid #bcbcbc;
  margin-top: 30px;
  padding-top: 20px;
}

/* classification page */

div.curr-classif {
  border: 1px solid #43863F;
}

div.non-curr-classif {
  border: 1px solid #A40084;
}

div.int-rec, div.nat-rec{
  border: 1px solid #43863F;
}

.curr-classif, .non-curr-classif, .nat-rec, .int-rec {
  padding-left: 5px;
  padding-right: 5px;
  margin-right: 10px;
  margin-bottom: 10px;
}

.fa-check {
  color: #43863F;
}

.fa-exclamation {
  color: #A40084;
}

ul.tree button {
  background-color: #F2F8FB;
  font-size: 1rem;
  font-weight: normal;
  width: 100%;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  padding-right: 10px;
  display: block;
  margin-bottom: 10px;
  text-align: left;
  border: 1px solid #c9c9c9;
}

ul.tree li {
  margin-left: 0;
}

ul.tree li.branch {
  margin-left: 3rem;
}


.fa-angle-down, .fa-angle-up {
  float: right;
  font-size: 1.4rem;
  color: #0073b0;
}

ul.tree li#description, ul.tree li.branch {
  font-size: 1rem;
  font-weight: normal;
}

#description, #purpose, #detailedDescription, #changesFromPreviousVersion, #changesFromBaseClassification, #relationshipToInternationalStandards,
#attachments, #corrtables, #versions {
  padding-left: 10px;
}

#download-classification, #download-corrmap {
  background-color: #0073b0;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  padding-right: 10px;
  margin-right: 20px;
}

#download-classification a, #download-corrmap a {
  color: #ffffff;
  text-decoration: underline;
}

#vaihtoehto{
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  padding-right: 10px;
  margin-right: 20px;
}

/* single class page */

p#classification-name {
  font-weight: bold;
  padding-bottom: 5px;
}

/* classification key page */

/* override the bootstrap hover, it doesn't work with rowspan cells */
.table-hover > tbody > tr:hover {
  background-color: #ffffff;
}

/* override pure menu hover, these are just links */
.pure-menu-link:hover {
  background-color: #ffffff;
}

.table {
  margin-top: 30px;
}

/* tupa page */

#tup .pure-content {
  margin-top: 15px;
  border-bottom: 1px solid #bcbcbc;
}

#tup .pure-content:last-child {
  border-bottom: none;
}

/* mobile fixes */
@media only screen and (max-width: 768px) {
  #kaytetyimmat {
    padding-left: 1rem;
    margin-bottom: 2rem;
  }

  img.boksikuva {
    display: none;
  }

  .puu {
    margin-bottom: 2em;
  }

  .follow-buttons {
    margin-left: 3rem;
    margin-right: 3rem;
  }
}

/* Luokitin overrides 
.tk-luokkahaku {
  width: 100%;
  padding-top: 10px;
  padding-bottom: 10px;
  margin-bottom: 0px;
}

.tk-luokituspuu {
  float: left;
  width: 100%;
  padding-top: 16px
}

.tk-valinta {
  float: right;
  width: 100%;
}
*/

/* Luokitin overrides 
.tk-luokkahaku {
  width: 100%;
  padding-top: 10px;
  padding-bottom: 10px;
  margin-bottom: 0px;
}

.tk-luokituspuu {
  float: left;
  width: 100%;
  padding-top: 16px
}

.tk-valinta {
  float: right;
  width: 100%;
}
*/

/*.valittu {
position: fixed;
position: sticky;
display: inline-block;
width: 500px;
padding-right: 25px;
padding-left: 15px;
font-size: 1.1em;
z-index: 2;
bottom: 20%;
float: right;
}*/

.tree * {
list-style-type: none;
}

.kaikki {
  color: black;
  font-family: sans-serif;
  font-size: 1.25em;
  line-height: 1.5em;
  padding-left: 30px;
}

.hakukentta{
  padding-bottom: 15px;
}

.extra-links {
  margin-top: 30px;
}

/*.puu {
width: 50%; 
font-size: 1.1em;
display: inline-block;
}*/

.puu {
  margin-right: 10px;
}

.puu {
  border: 1px solid #000000;
}

.luokitukset {
  padding-top: 10px;
  padding-bottom: 75px;
}

.loader {
  width:50px;
  height:50px;
  z-index: 5;
  position: fixed;
  bottom: 55.75vh;
  display:none;
  left: 34vw;
}

#gitLink {
  width:60px;
  height:25px;
  position: absolute;
      top: 10px;
      right: 35px;
  z-index: 2;
}

#palauteLinkki {
  font-weight:bold;
  width:60px;
  height:25px;
  position: absolute;
      top: 40px;
      right: 30px;
  z-index: 2;
}

.help-tip{
  position: absolute;
  top: -30.5px;
  right: 50px;
  text-align: center;
  background-color: #0073B0;
  border-radius: 50%;
  width: 36px;
  height: 36px;
  font-size: 26px;
  line-height: 40px;
  cursor: default;
}

.help-tip:before{
  content:'?';
  font-weight: bold;
  color:#fff;
}

.help-tip:hover .help-content{
  display:block;
  transform-origin: 100% 0%;
  -webkit-animation: fadeIn 0.3s ease-in-out;
  animation: fadeIn 0.3s ease-in-out;
}

.help-tip .help-content{    /* The tooltip */
  display: none;
  text-align: left;
  background-color: #ececec;
  margin: 0;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 0px;
  position: absolute;
  border-radius: 3px;
  right: -40px;
  top: 40px;
  width: 425px;
  font-size: 12px;
  line-height: 0.99em;
  white-space: pre-wrap;
  z-index: 4;
}
.help-tip .help-content:before{ /* The pointer of the tooltip */
  position: absolute;
  content: '';
  width:0;
  height: 0;
  border:6px solid transparent;
  border-bottom-color:#ececec;
  right:52px;
  top:-10px;
}

.help-content strong {
padding: 0;
margin: 0;
}

strong {
margin: 0;
padding: 0;
}
/* CSS animation */

@-webkit-keyframes fadeIn {
    0% { 
        opacity:0; 
        transform: scale(0.6);
    }

    100% {
        opacity:100%;
        transform: scale(1);
    }
}

@keyframes fadeIn {
    0% { opacity:0; }
    100% { opacity:100%; }
}

.classifications,
.classification,
#luokitin {
  background: #fff;  
}

.luoksi-perhe ul li,
.link-list li {
  list-style-type: none;
}

/*.overlay-text {
  font-size: 1.9rem;
}*/

.bg-blue.header {
    color: #fff;
}

.link-item {
    padding: .5em 0em .5em 1em;
  /*  font-size:1.5rem; */
}

/*.classifications p {
  margin: 0.5em 1em 0.8em 0;
  max-width: 875px;
}*/

.alert {
  border-radius: 0px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  padding: 0.5em;
}

@media only screen and (max-width: 768px) {
  .valittu {
    bottom: 0%;
    width: 100%;
  }
  .puu {
    width: 100%
  }
  .classification .pure-g > div.pure-u-1 {
    padding: 0px;
    }
}

/*
.luoksi-families div:nth-child(4) {
  padding: 1em 1em 0px 0px;
}

.luoksi-families div:nth-child(3) {
  padding: 0px 0px 0px 1em;
}
*/
